Are Ultimaker printers affected by the Log4J vulnerability?

Within Ultimaker we do not use Java for our internet connected customer facing products, this includes but is not limited to

  • Firmware of the Ultimaker 3, Ultimaker S3, Ultimaker S5, Ultimaker 2+ Connect, or other Ultimaker printers 
  • Cura slicer
  • Digital Factory
  • Marketplace
  • Contributor portal
  • Account services
  • eLearning

So in no way you are vulnerable to issues surrounding Log4J by using Ultimaker products. 

Was this article helpful?
2 out of 2 found this helpful

Comments

0 comments

Please sign in to leave a comment.